Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Sort descending Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
breadcrumbs_visibility 1.x-dev Explicitly Drupal 9 compatible None Module 66 10000 0 0 0 0 0 0 This module is Drupal 9 compatible! See [#3130315]
facets_range_dropdowns 1.x-dev Only info.yml/composer.json problem found None Module 66 10000 1 0 0 0 0 1 Available
imagepin 1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
elevate_image_zoom 9.1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
gamw 1.x-dev Explicitly Drupal 9 compatible None Module 65 10000 0 0 0 0 0 0
domain_traversal 2.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
evercurrent 2.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
node_authlink 1.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
media_embeddable 1.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
location_migration 1.0.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0 Location Migration is compatible with Drupal 9.
html_titles 1.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
social_auth_vk 2.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
datetime_flatpickr 1.x-dev Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0 The latest releases are compatible with Drupal 9.
webform_permissions_by_term 1.x-dev All rector covered None Module 68 10000 3 0 2 0 0 1 Available
tooltip_ckeditor 3.0 Needs manual review None Module 67 10000 2 0 0 1 0 1
flipclock 1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
adobe_analytics 1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
group_purl 1.x-dev Needs manual review None Module 67 10000 2 0 0 0 1 1 This project is ready for Drupal 9!
remove_meta_and_headers 1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
responsive_image_formatter_link_to_image_style 1.x-dev Some covered by rector None Module 67 10000 4 0 1 2 0 1 Available
simple_mailchimp 1.x-dev Explicitly Drupal 9 compatible None Module 67 10000 0 0 0 0 0 0
language_code_formatter 1.x-dev Only info.yml/composer.json problem found None Module 67 10000 1 0 0 0 0 1 Available
openweather 1.x-dev Only info.yml/composer.json problem found None Module 66 10000 1 0 0 0 0 1 Available
freelinking 3.x-dev Explicitly Drupal 9 compatible None Module 65 10000 0 0 0 0 0 0 8.x-3.x-dev is compatible with Drupal 8.8.0 to 9.4.0. 4.0.x is compatible with Drupal 9.0.0 to 10.x.y or greater. PHP 7.4 is required.
tmgmt_spreadsheet 1.0-rc2 Explicitly Drupal 9 compatible None Module 68 10000 0 0 0 0 0 0
social_counters 1.x-dev Some covered by rector None Module 64 10000 6 0 3 2 0 1 Available
images_optimizer 1.x-dev No results Composer Module 64 10000 0 0 0 0 0 0
image_styles_mapping 1.x-dev Explicitly Drupal 9 compatible None Module 64 10000 0 0 0 0 0 0
responsivetable 1.4 No results PHP Module 64 10000 0 0 0 0 0 0
instapage 2.x-dev Explicitly Drupal 9 compatible None Module 64 10000 0 0 0 0 0 0